Class PhpSettingsCmd

Declaration :

- C++ : enum PhpSettingsCmd
- Java : final class PhpSettingsCmd

Artifact : PhpSettingsCmd

Stereotype: enum_pattern

Items :

- getPhpSettingsCmd
- getPhpUseDefaultsCmd
- setPhpUseDefaultsCmd
- setPhpClassStereotypeCmd
- setPhpRootdirCmd
- setPhpSourceContentCmd
- setPhpSourceExtensionCmd
- setPhpClassDeclCmd
- setPhpEnumDeclCmd
- setPhpExternalClassDeclCmd
- setPhpInterfaceDeclCmd
- setPhpAttributeDeclCmd
- setPhpEnumItemDeclCmd
- setPhpRelationDeclCmd
- setPhpOperationDefCmd
- setPhpGetNameCmd
- setPhpSetNameCmd
- setPhpIsGetFinalCmd
- setPhpIsSetFinalCmd
- setPhpIsSetParamFinalCmd
- setPhpJavadocStyleCmd